# QVM: Quaternions, Vectors, Matrices

### conjugate

#include <boost/qvm/quat_operations.hpp>

    namespace boost
    {
        namespace qvm
        {
            //Only enabled if: is_quat<A>::value
            template <class A>
            typename deduce_quat<A>::type
            conjugate( A const & a );
        }
    }

#### Returns:

Computes the conjugate of a.

See also: boost/qvm/quat_operations.hpp | inverse(quat)